<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.apisupport.ant">
    <module_version install_time="1415656624393" last="true" origin="installer" specification_version="2.67.1">
        <file crc="1433721123" name="ant/nblib/org-netbeans-modules-apisupport-ant.jar"/>
        <file crc="147434673" name="config/Modules/org-netbeans-modules-apisupport-ant.xml"/>
        <file crc="861634098" name="modules/locale/org-netbeans-modules-apisupport-ant_ja.jar"/>
        <file crc="1326257053" name="modules/locale/org-netbeans-modules-apisupport-ant_pt_BR.jar"/>
        <file crc="335545146" name="modules/locale/org-netbeans-modules-apisupport-ant_ru.jar"/>
        <file crc="2634011141" name="modules/locale/org-netbeans-modules-apisupport-ant_zh_CN.jar"/>
        <file crc="1525558080" name="modules/org-netbeans-modules-apisupport-ant.jar"/>
    </module_version>
</module>
